<?php
	require ('../../conn.php');
	
	$itemelegido1 = $_POST['itemelegido1'];
	
	$query1 = "select pkyItem as cod, fldName as item, fldFactoryKey as cod_fabrica
	from
	invItem
	where
	pkyItem >= '$itemelegido1' and
	sysEnabled = 1 and sysAuthorized = 1 
	order by cod";
	$resultado1 = $mysqli->query($query1);
	
	$html= "<option value='0'>Todos</option>";
	
	while($row = $resultado1->fetch_assoc())
	{
		$html.= "<option value='".$row['cod']."'>".$row['cod'].' - '.$row['cod_fabrica'].' - '.$row['item']."</option>";
	}
	
	echo $html;
?>		